apiVersion: v1
kind: Pod
metadata:
        name: pod-dp
        namespace: prod
        labels:
                run: pod-dp
spec:
        containers:
        - name: nginx
          image: nginx:alpine
          imagePullPolicy: Always
          resources:
            limits:
              memory: 50Mi
          volumeMounts:
          - name: fichierswebstatiques
            mountPath: /usr/share/nginx/html
        volumes:
        - name: fichierswebstatiques
          hostPath:
                  path: /donnees_pour_le_web
